Bug 1383076 - [abrt] gretl: ar_model(): gretl_x11 killed by SIGSEGV
Summary: [abrt] gretl: ar_model(): gretl_x11 killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gretl
Version: 24
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: hannes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e11ebcf1ee26acf4d40f9d58532...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-09 16:13 UTC by j.leo.marcano
Modified: 2017-04-25 17:54 UTC (History)
1 user (show)

Fixed In Version: gretl-2017a-1.fc26 gretl-2017a-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 14:27:53 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (70.03 KB, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: cgroup (246 bytes, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: core_backtrace (13.66 KB, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: dso_list (12.53 KB, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: environ (1.67 KB, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: exploitable (110 bytes, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: limits (1.29 KB, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: maps (50.14 KB, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: mountinfo (3.36 KB, text/plain)
2016-10-09 16:13 UTC, j.leo.marcano
no flags Details
File: namespaces (102 bytes, text/plain)
2016-10-09 16:14 UTC, j.leo.marcano
no flags Details
File: open_fds (648 bytes, text/plain)
2016-10-09 16:14 UTC, j.leo.marcano
no flags Details
File: proc_pid_status (994 bytes, text/plain)
2016-10-09 16:14 UTC, j.leo.marcano
no flags Details
File: var_log_messages (299 bytes, text/plain)
2016-10-09 16:14 UTC, j.leo.marcano
no flags Details

Description j.leo.marcano 2016-10-09 16:13:41 UTC
Version-Release number of selected component:
gretl-2016c-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/bin/gretl_x11 '/home/jmarcano/Documentos/TEG/An\xc3\xa1lisis/Modelo_TEG_JLMR.gretl'
crash_function: ar_model
executable:     /usr/bin/gretl_x11
global_pid:     6002
kernel:         4.7.5-200.fc24.i686+PAE
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ar_model at ../lib/src/estimate.c:3520
 #1 real_do_model at library.c:4052
 #2 do_model at library.c:4216
 #3 selector_doit at selector.c:6314
 #4 _g_closure_invoke_va at gclosure.c:867
 #7 gtk_button_clicked at gtkbutton.c:1539
 #8 gtk_button_do_release at gtkbutton.c:1843
 #9 gtk_real_button_released at gtkbutton.c:1961
 #14 multipress_released_cb at gtkbutton.c:666
 #15 ffi_call_SYSV at ../src/x86/sysv.S:65

Comment 1 j.leo.marcano 2016-10-09 16:13:47 UTC
Created attachment 1208593 [details]
File: backtrace

Comment 2 j.leo.marcano 2016-10-09 16:13:48 UTC
Created attachment 1208594 [details]
File: cgroup

Comment 3 j.leo.marcano 2016-10-09 16:13:49 UTC
Created attachment 1208595 [details]
File: core_backtrace

Comment 4 j.leo.marcano 2016-10-09 16:13:51 UTC
Created attachment 1208596 [details]
File: dso_list

Comment 5 j.leo.marcano 2016-10-09 16:13:52 UTC
Created attachment 1208597 [details]
File: environ

Comment 6 j.leo.marcano 2016-10-09 16:13:54 UTC
Created attachment 1208598 [details]
File: exploitable

Comment 7 j.leo.marcano 2016-10-09 16:13:55 UTC
Created attachment 1208599 [details]
File: limits

Comment 8 j.leo.marcano 2016-10-09 16:13:57 UTC
Created attachment 1208600 [details]
File: maps

Comment 9 j.leo.marcano 2016-10-09 16:13:59 UTC
Created attachment 1208601 [details]
File: mountinfo

Comment 10 j.leo.marcano 2016-10-09 16:14:00 UTC
Created attachment 1208602 [details]
File: namespaces

Comment 11 j.leo.marcano 2016-10-09 16:14:01 UTC
Created attachment 1208603 [details]
File: open_fds

Comment 12 j.leo.marcano 2016-10-09 16:14:02 UTC
Created attachment 1208604 [details]
File: proc_pid_status

Comment 13 j.leo.marcano 2016-10-09 16:14:04 UTC
Created attachment 1208605 [details]
File: var_log_messages

Comment 14 Fedora Update System 2017-04-17 06:32:14 UTC
gretl-2017a-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-88912f4cda

Comment 15 Fedora Update System 2017-04-17 06:32:21 UTC
gretl-2017a-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-07aac92994

Comment 16 Fedora Update System 2017-04-17 22:24:28 UTC
gretl-2017a-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-88912f4cda

Comment 17 Fedora Update System 2017-04-17 23:50:36 UTC
gretl-2017a-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-07aac92994

Comment 18 Fedora Update System 2017-04-21 14:27:53 UTC
gretl-2017a-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-04-25 17:54:46 UTC
gretl-2017a-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.